[LanguageSet]
Language=1
1=English
2=Russian
EnableEngSelection=true

[English]
English_Code=e
English_Font=L2Font-r.SmallFont-r
English_Glyph=SmallFont-e.gly
English_Font2=L2Font-r.LargeFont-r
English_Glyph2=LargeFont-r.gly
English_Minimap=L2Font-e.Minimap.int_worldmap
English_LogoTexture=L2Font-e.start_logo-e
English_LoadingTexture=L2Font-e.loading02-e
English_MiniLogoTexture=L2Font-e.mini_logo-e
English_TownMap=L2Font-e.TownMap
English_ReplayLogoTexture=L2Font-e.Replay_logo-e

[Russian]
Russian_Code=r
Russian_Font=L2Font-r.SmallFont-r
Russian_Glyph=SmallFont-e.gly
Russian_Font2=L2Font-r.LargeFont-r
Russian_Glyph2=LargeFont-r.gly
Russian_Minimap=L2Font-e.Minimap.int_worldmap
Russian_LogoTexture=L2Font-e.start_logo-e
Russian_LoadingTexture=L2Font-e.loading02-e
Russian_MiniLogoTexture=L2Font-e.mini_logo-e
Russian_TownMap=L2Font-e.TownMap
Russian_ReplayLogoTexture=L2Font-e.Replay_logo-e

;Petition Category setting
[CategoryNum]
Num=9

[Category1]
Title=696
LINK=pet_help_move.htm

[Category2]
Title=697
LINK=pet_help_recover.htm

[Category3]
Title=698
LINK=pet_help_bug.htm

[Category4]
Title=699
LINK=pet_help_quest.htm

[Category5]
Title=700
LINK=pet_help_report.htm

[Category6]
Title=701
LINK=pet_help_suggest.htm

[Category7]
Title=702
LINK=pet_help_game.htm

[Category8]
Title=703
LINK=pet_help_oprn.htm

[Category9]
Title=704
LINK=pet_help_etc.htm
